/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme/
Template: betheme
Author: Muffin group
Author URI: https://muffingroup.com/
Description: The biggest WordPress Theme ever
Version: 27.0.9.1690897567
Updated: 2023-08-01 16:46:07

*/


/* W3C standard: Firefox */
* {
	scrollbar-width: thin;
	scrollbar-color: #696866 #F8F8F8;
}
/* Chrome/Edge/Safari */
*::-webkit-scrollbar {
	height: 12px;
	width: 12px;
}
*::-webkit-scrollbar-track {
	background: #F8F8F8;
}
*::-webkit-scrollbar-thumb {
	background-color: #696866;
	border-radius: 5px;
	border: 3px solid #F8F8F8;
}

html {
    scroll-behavior: smooth;
}

#Header #Top_bar #logo img.logo-main {
	width: 450px;
	max-height:unset;
}

#Header #Top_bar #logo img.logo-sticky {
	width: 200px;
	max-height:unset;
}

@media (max-width: 1630px) {
	#Header #Top_bar #logo img.logo-main, #Header #Top_bar #logo img.svg {
		width: 200px;
	}
}

.mfp-inline {
	max-width: 1000px;
}

.popup-inner {
	display: flex;
    flex-wrap: wrap;
}

.popup-inner h2 {
	text-align: center;
	width: 100%;
	margin: 30px 0;
}

.popup-inner input[type="tel"], .popup-inner input[type="text"], .popup-inner input[type="tel"]:focus, .popup-inner input[type="text"]:focus {
	color: #242424;
}

.popup-inner input::placeholder {
	color: #747474;
}

.popup-inner input[type="submit"] {
	margin: 20px;
}

.mfp-inline p:nth-last-child(2) {
    margin-bottom: 15px;
}

.col-50 {
	padding-bottom: 20px;
}

@media (min-width: 1024px) {
	.col-50 {
		width: 50%;
	}
	
	.col-50:nth-of-type(even) {
		padding-left: 20px;
	}

	.col-50:nth-of-type(odd) {
		padding-right: 20px;
	}
	
	#Top_bar .menu > li > a span:not(.description) {
		padding: 0 .8vw;
	}
}

@media (max-width: 1023px) {
	.col-50:nth-of-type(1) {
		order: 2;
	}
	.col-50:nth-of-type(2) {
		order: 1;
	}
	.col-50:nth-of-type(3) {
		order: 3;
	}
	.col-50:nth-of-type(4) {
		order: 4;
	}
	.col-50:nth-of-type(5) {
		order: 6;
	}
	.col-50:nth-of-type(6) {
		order: 5;
	}
}

.button-flat .dark-button .button {
    background-color: #302f2d;
    color: #f8f8f8;
}

.button-flat .dark-button .button:hover {
    background-color: #696866;
}

#Footer a:not(.button,.icon_bar,.mfn-btn,.mfn-option-btn) {
    color: #242424;
}

.style-simple .icon_box .image_wrapper {
    margin-bottom: 5px;
}

.icon_box img.scale-with-grid {
    max-width: 60%;
}

.mcb-column-inner {
	margin-left: 0;
	margin-right: 0;
}

.column_slider_plugin .mcb-column-inner {
	margin-bottom: 0 !important;
}

.price {
	color: #FFF;
	font-size: 22px;
	font-weight: 700;
	line-height: normal;
	float: right;
}

#serv1:before, #serv2:before, #serv3:before, #serv4:before, #serv5:before {
	display: block;
	content: "";
	height: 55px;
	margin: -55px 0 0;
}

@media (min-width: 960px) {
	.column_attr.mfn-inline-editor h2, h1 {
		font-size: 38px;
	}
}

@media (min-width: 768px) and (max-width: 959px) {
	.column_attr.mfn-inline-editor h2, h1 {
		font-size: 30px;
	}
}

@media only screen and (max-width: 767px) {
	#feut .mobile-one.mcb-wrap {
		width: 50%;
	}
	#feut .mobile-one.mcb-wrap:first-child {
		width: 100%;
	}
	#custom_html-3 br {
		display: none;
	}
	.price {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1860px) {
	#Top_bar .menu > li > a span:not(.description) {
		font-size: 14px;
	}
}

@media only screen and (max-width: 1350px) {
	#Top_bar .menu > li > a span:not(.description) {
		font-size: 12px;
	}
}

.wpcf7-spinner {
    display: block;
    margin: 0 auto;
}